Forguncy サポート

プラグインの利用範囲

フォローする

対象製品とバージョン:Forguncy  3.0.105.0以降

 

グレープシティから提供されるプラグインは、Forguncy Builder、Forguncy Serverの使用許諾契約書に従う範囲で利用可能です。使用許諾契約書については以下のオンラインヘルプを参照してください。

 

Forguncy Builderライセンス ソフトウェア使用許諾契約書

Forguncy Serverライセンス ソフトウェア使用許諾契約書

 

検索キーワード: fgcplugin

他にご質問がございましたら、リクエストを送信してください

コメント